.module-emotion-picture {
  /*.headlines-wrapper
  {
     margin-top: -10%;

     &[data-offset='big']
     {
        margin-top: -20%;
     }

     margin-bottom: 5%;

     .headline-white
     {
        line-height: 1.3;
     }
  }*/
}
.module-emotion-picture svg > g {
  visibility: hidden;
  opacity: 0;
  transition: all 250ms ease-in-out;
  transform: scale3d(1.5, 1.5, 1.5);
  filter: blur(2px);
}
.module-emotion-picture svg > g.active {
  transform: scale3d(1, 1, 1);
  visibility: visible;
  opacity: 1;
  filter: blur(0);
}
.module-emotion-picture svg > g.fade {
  transform: scale3d(1.25, 1.25, 1.25);
  filter: blur(1px);
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_visibility.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_transition.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_transform.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAKA;AAEG;AAAA;AAAA;;AAAA;AAAA;AAAA;AAAA;;AAAA;;AAAA;AAAA;AAAA;AAAA;AAAA;;AAmBG;ECsCH;EACA;ECnCA,YAPU;ECRP;EHgBG;;AAEA;EGlBH;EF2CH;EACA;EDtBS;;AAGH;EGzBH;EH4BM%22,%22file%22:%22output-664351bd8ebb2.css%22%7D */
